libzypp 17.36.7

Classes | Namespaces
Env.h File Reference
`#include <cstdlib>`
`#include <string>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | zypp::env::ScopedSet
| Temporarily set/unset an environment variable. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::env
| Namespace intended to collect all environment variables we use.